branch: master
files:
  OFL.txt: OFL.txt
  Release/ttf/Battambang-Thin.ttf: Battambang-Thin.ttf
  Release/ttf/Battambang-Light.ttf: Battambang-Light.ttf
  Release/ttf/Battambang-Regular.ttf: Battambang-Regular.ttf
  Release/ttf/Battambang-Bold.ttf: Battambang-Bold.ttf
  Release/ttf/Battambang-Black.ttf: Battambang-Black.ttf
repository_url: https://github.com/danhhong/Battambang.git
